body {
  margin:0px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#1E1E1E;
  background: #E5E5E5 url('../images/background.jpg') top left repeat-x;
}

A:link {
	COLOR: #212791; text-decoration: underline
}
A:visited {
	COLOR: #212791; text-decoration: underline
}
A:active {
	COLOR: #212791; text-decoration: underline
}
A:hover {
	COLOR: #212791; text-decoration: none
}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 950px;
  text-align: left;
  background: #E0EEF7 url('../images/main_bg.jpg') top left repeat-x;
}

#page_header {
  height: 127px;
  clear: both;
  margin:0px;
}

#logo {
  float:left;
  width:500px;
  padding:15px 0px 0px 0px;
  margin:0px;
}

#page_header_right {
  float:right;
  width:280px;
  margin:0px;
  padding:48px 0px 0px 0px;
}

#menu_bar {
  margin:0px 0px 0px 0px;
  padding:0px;
  border:0px dashed #cccccc;
  height:67px;
  clear:both;
  background: url('../images/menu_bg.jpg') top left no-repeat;
}

#header_banner {
  margin:0px 0px 0px 0px;
  padding:0px;
  border:0px dashed #cccccc;
  height:304px;
  clear:both;
  background: url('../img/menu_bg.gif') bottom left no-repeat;
}

#content_wrapper {
  margin-top:30px;
  margin-bottom:10px;
  margin-left:55px;
  margin-right:55px;      
  border:0px dashed #FFFFFF;  
}

#main_content {
  margin-left:0px;
  margin-right:0px;
  border:0px dashed #cccccc;
}

#main_content h3 {
  font-size:23px;
  color: #4D4E53;
  font-weight:normal;
  margin:0px;
  padding:0px 0px 10px 0px;
}

#main_content h4 {
  font-size:14px;
  color: #212791;
  font-weight:bold;
  text-transform:uppercase;
  margin:0px;
  padding:0px 0px 10px 0px;
}

#main_content p {
  margin:0px;
  padding:0px 0px 17px 0px;
  line-height: 19px;
}

.gtext {color:#1C9C21;}

.head1 {background: url('../images/icon1.gif') center left no-repeat; padding:16px 0px 10px 46px; margin:0px 0px 6px 0px;}
.head2 {background: url('../images/icon2.gif') center left no-repeat; padding:16px 0px 10px 46px; margin:0px 0px 6px 0px;}
.head3 {background: url('../images/icon3.gif') center left no-repeat; padding:16px 0px 10px 46px; margin:0px 0px 6px 0px;}

#navcontainer ul {
  padding: 0px;
  margin: 0px;
  color: #2866B4;
  float: left;
  width: 100%;
  font-size:14px;
  font-weight:bold;
  text-transform:uppercase;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a {
  padding: 25px 37px 25px 37px;
  color: #2866B4;
  text-decoration: none;
  float: left;
  border-left: 1px solid #B5CBE0;
}

#navcontainer ul li a:hover, .current {
  background: url('../images/menu_hover.jpg') top left repeat-x; 
  color: #fff;
}
.current1{color:#FFFFFF;}


#linklist {
  padding-left: 0;
  margin-left: 0;
  border-bottom: 1px solid #D1D9C4;
  width: 140px;
}

#linklist li {
  list-style: none; 
  margin: 0;
  line-height:20px;
  border-top: 1px solid #D1D9C4;
  font-family:verdana;
  font-size:10px;
}

#linklist li a { text-decoration: none; }

.flinklist {
  padding: 0px;
  margin: 0px;
}

.flinklist li {
  list-style: none; 
  margin: 0px;
  padding:3px 0px 3px 20px;
  line-height:20px;
  color:#FFFFFF;
  font-weight:bold;
  border-bottom: 1px dashed #D1D9C4;
  background: url('../images/arrow.jpg') top left no-repeat;
}

.flinklist li a {color:#FFFFFF; text-decoration: none;}
.flinklist li a:hover {color:#FFFF00; text-decoration: none;}

#bluebox {height:230px; margin:0px;}

.bluebox {
  float:left;
  width:254px;
  margin: 0px;
  padding:0px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  border:0px solid #F26522;
  background:#A9D9F3 url('../images/bluebg.jpg') top left repeat-x;
}
.bluebox1 {
  float:left;
  width:254px;
  margin: 0px 38px 0px 38px;
  padding:0px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  border:0px solid #F26522;
  background:#A9D9F3 url('../images/bluebg.jpg') top left repeat-x;
}
.blueboxspace {padding:10px 19px 0px 19px;}

.input1 {width:262px; height:26px; border:1px #2D2D2D solid;}
.input2 {width:160px; height:20px; border:1px #2D2D2D solid;}

.thumbnail_left {
  float:left;
  margin-right:10px;
  margin-bottom:5px;
  border:0px;
}

.thumbnail_right {
  float:right;
  margin-left:10px;
  margin-bottom:5px;
  border:0px;
}

#page_bottom {
  height: 100px;
  clear: both;
  margin:0px;
  padding:0px 40px 0px 40px;
  background:#2784C7;
  font-size:13px;
  color:#FFFFFF;
  line-height:22px;
}

#Newsletter {margin:0px; padding:20px 0px 0px 0px;}

#page_bottom h3 {
  font-size:18px;
  color:#FFFFFF;
  text-transform:uppercase;
  font-weight:normal;
  margin:0px;
  padding:0px 0px 15px 0px;
  background: url('../images/line.jpg') bottom left no-repeat;
}

#page_bottom p {
  font-size:13px;
  color:#FFFFFF;
  line-height:22px;
  margin:0px;
  padding:0px 0px 15px 0px;
}

#page_footer {
  height: 113px;
  clear: both;
  margin:0px;
  background: url('../images/footer_bg.jpg') top left no-repeat;
}

#page_footer p {
  font-size: 13px;
  line-height:22px;
  text-align:center;
  color:#FFFFFF;
  margin:0px;
  padding:8px 0px 0px 0px;
}

#page_footer A:link {
	COLOR: #FFFFFF; text-decoration: none;
}
#page_footer A:visited {
	COLOR: #FFFFFF; text-decoration: none;
}
#page_footer A:active {
	COLOR: #FFFFFF; text-decoration: none;
}
#page_footer A:hover {
	COLOR: #CCC; text-decoration: none;
}

/*enquiry form*/
.input_box {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  padding:4px;
  border:1px solid #CCCCCC;
  width:200px;
}
.input_box1 {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  padding:4px;
  border:1px solid #CCCCCC;
  width:300px;
  height:90px;
}

.reset {
  width:64px;
  height:24px;
  border:0px #FFFFFF solid;
  margin:0px;
  padding:0px;
  cursor: pointer; cursor: hand;
  background: url('../images/reset.gif') top center no-repeat;
}